@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.header{
width:95%;
margin:0 auto;
}


.container1{
width:95%;
margin:0 auto;
}

.banner{
width:100%;
margin:0 auto;
}

.content{
width:65%;
margin:0 auto;
}
.win-img{
width:100%;
}

.side-bar{
width:33%;
margin:0 auto;
}

.services-offer{
width:95%;
}

.quote{
width:95%;
}

.quote-form input, .quote-form textarea{
width:90%;
}

.clients{
width:95%;
}

.footer{
width:100%;
}

.footer-main{
width:98%;
margin:auto;
}



.content .text img{
	width:100%;
	height:100%;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.header{
width:90%;
margin:0 auto;
}

.logo{
float:none;
width:85%;
margin:0 auto 20px;
}

.contact-us{
float:none;
width:71%;
margin:0 auto;
}


.container1{
width:90%;
margin:0 auto;
}

.banner{
width:100%;
margin:0 auto 20px;
}

.content{
width:100%;
margin:0 auto 20px;
float:none;
}

.win-img{
width:100%;
}

.side-bar{
width:70%;
margin:0 auto 20px;
float:none;
}

.services-offer{
width:95%;
}

.quote{
width:93%;
}

.quote-form input, .quote-form textarea{
width:90%;
}

.clients{
width:90%;
}

.footer{
width:100%;
}

.footer-main{
width:95%;
margin:auto;
}

.footer-left{
float:none;
margin:0 auto 20px;
}

.footer-right{
float:none;
width:66%;
margin:0 auto;
}


.content .text img{
	width:100%;
	height:100%;
}


}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.header{
width:85%;
margin:0 auto;
}

.logo{
float:none;
width:100%;
margin:0 auto 20px;
}

.logo img{
width:100%;
}

.contact-us{
float:none;
width:100%;
margin:0 auto;
}

.follow-us ul li{
margin-left:3px;
}

.call-us{
font:bold 23px arial;
}


.container1{
width:85%;
margin:0 auto;
}

.banner{
width:100%;
margin:0 auto 20px;
}

.content{
width:100%;
margin:0 auto 20px;
float:none;
}
.win-img{
width:100%;
}

.side-bar{
width:90%;
margin:0 auto 20px;
float:none;
}

.services-offer{
width:100%;
}

.quote{
width:98%;
}

.quote-form input, .quote-form textarea{
width:90%;
}

.clients{
width:85%;
}

.footer{
width:100%;
}

.footer-main{
width:85%;
margin:auto;
}

.footer-left{
float:none;
width:100%;
margin:0 auto 20px;
}


.footer-right{
float:none;
width:100%;
margin:0 auto;
}

.footer-right img{
	width:100%;
}
.content p span.name1{
	width:90%;
	margin:0;
}
.content p select{
	width:100%;
}
.content p textarea-contact, .content p textarea{
	width:100%;
}

.content .text img{
	width:100%;
	height:100%;
}
}
